body {
	margin-bottom: 0px;
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
		color: #525252;
}
td, textarea, input, select {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;	
	font-weight: normal;	
}
.tableDetail {
	font-size: 10px;
	font-family: tahoma, geneva, sans-serif;
	color: #49394E;
}
table.school {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.school th {
	font-size: 12px;
	font-family: tahoma, geneva, sans-serif;
	font-weight: bold;
	color: #333;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: rgb(144, 144, 144);
	-moz-border-radius: ;
}
table.school td {
	font-size: 12px;
	font-family: tahoma, geneva, sans-serif;
	font-weight: normal;
	color: #666;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: #FFFFFF;
	-moz-border-radius: ;
}

a:link {
	color: #464646;
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
a:hover {
	color: #74BDE6;
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #464646;
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}

.text1 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.text2 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text3 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #464646;
}
.text4 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5A9EC3;
}
.text5 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #C6C6C6;
}
.text6 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: underline;
	font-style: italic;
	color: #707070;
}
.text7 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: underline;
	color: #707070;
}
.text8 {

	font-family: tahoma, geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4E4E4E;
}
.text9 {


	font-family: tahoma, geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4E4E4E;
}
.text10 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	text-decoration: none;
	font-style: none;
	color: #707070;
}
.text11 {
	font-family: tahoma, geneva, sans-serif;
	font-size: 20px;
	font-weight: Bold;
	text-decoration: normal;
	font-style: normal;
	color: #990066;
}
.bodytext1 {


	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4E4E4E;
}
.frame {
	border: 1px solid #D0D0D0;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.a:hover {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.a:visited {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #74BDE6;
	text-decoration: none;
}
a.b:visited {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B169A8;
	text-decoration: none;
}
a.c:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B169A8;
	text-decoration: underline;
}
a.c:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B169A8;
	text-decoration: none;
}
a.d:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #944F23;
	text-decoration: normal;
	
}
a.e:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;

}
a.e:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #944F23;
	text-decoration: underline;

}
a.f:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #594B13;
	text-decoration: normal;
}
a.f:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #594B13;
	text-decoration: underline;
}
a.g:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
a.g:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
a.g:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
a.h:link {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}
a.h:hover {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
}
a.h:visited {

	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
}
.inputstyle {
	font-family: tahoma, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
.logintext{
	font-family: tahoma, geneva, sans-serif;
	font-size: 12px;
	color:#666;
}